<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.hikapro.backpack.view.fragments.ItemDetailFragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:animateLayoutChanges="true"
    android:background="@color/colorUiMainbackground2">

<ScrollView
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

    <com.hikapro.backpack.presenter.adapters.helper.items.swipe2.SwipableRecycler
        android:id="@+id/item_detail_recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="vertical"
        android:scrollIndicators="none"/>

    <ImageView
        android:id="@+id/item_photo"
        android:layout_width="350dp"
        android:layout_height="wrap_content"
        android:scaleType="fitXY"
        android:adjustViewBounds="true"
        android:paddingTop="20dp"
        android:paddingBottom="32dp"
        android:paddingStart="50dp"
        android:paddingEnd="50dp"
        android:layout_gravity="center_horizontal"
        android:contentDescription="@string/cd_item_image"/>

    <RelativeLayout
        android:id="@+id/detail_progress_container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:visibility="gone">
        <ProgressBar
            android:id="@+id/set_progress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingStart="32dp"
            android:paddingEnd="32dp"
            android:paddingBottom="32dp"
            android:paddingTop="20dp"
            style="@android:style/Widget.ProgressBar.Large"
            android:layout_centerInParent="true"
            android:layout_marginEnd="5dp" />
    </RelativeLayout>

    <TextView
        android:id="@+id/item_description"
        android:paddingStart="16dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/colorUiMainFont" />

    <TextView
        android:id="@+id/item_link"
        android:paddingStart="16dp"
        android:paddingBottom="32dp"
        android:paddingTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="@color/colorFooterTextGreen"
        android:text="@string/more"/>
    </LinearLayout>

</ScrollView>

</FrameLayout>
